/*
jFlow Demo CSS
Description: Demo CSS for jFlow
*/

#sliderContainer { width: 978px; height: 240px; position: relative; border-top: 5px solid #999; border-bottom: 5px solid #999; margin: 0 auto; }

/*cambios en slideContent y Slide H3*/
.slideContent {  background-color: rgba(0, 0, 0, 0.7);  position: absolute; bottom:70px; left:20px; right:10px; padding: 15px;   width: 910px; }

.slide h3 {  font: 700 22px/1em arial, verdana, sans serif; color: #FFF; text-align: center;  margin: 10px 0 10px 0; }

.slide p { font-size: 14px; color: #FFF; margin: 0; }

.jFlowSlideContainer { overflow: hidden; }

.jFlowSlideContainer a { color: #FFF; text-decoration: none; }

.jFlowSlideContainer a:hover { color: #ae1524; text-decoration: none; }

.jFlowSlideContainer a:focus { color: #ae1524; position: relative; top: 1px; }

.jFlowNext { background:url("../graf/arrows.png") no-repeat scroll 0 -35px transparent; height:130px; position:absolute; top:75px; right: -50px; width:50px; cursor:pointer; }

.jFlowPrev { background:url("../graf/arrows.png") no-repeat scroll -84px -35px transparent; height:130px; position:absolute; top:75px; left: -50px; width:50px; cursor:pointer; }

.jFlowPrev:hover { background-position: -84px -235px; }

.jFlowNext:hover { background-position: 0px -235px; }


/* controller pagination */

#myController {position: absolute; top: 5px; right: 5px; }

.jFlowControl { background:url("../graf/bullet.png") no-repeat scroll 0px 0px transparent;  float: left; width: 15px; height: 15px;}

.jFlowControl:hover { background-position: -32px 0px; cursor: pointer; }

.jFlowSelected, .jFlowSelected:hover {background-position: -15px 0px;   }